html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  margin: 0;
  padding: 0; }

body {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 21px;
  color: #3F3F3F; }

a {
  text-decoration: none;
  color: #0099CC; }
  a:hover {
    text-decoration: none; }
  a:visited {
    color: #0099CC; }

h1, h2, h3 {
  font-family: "Righteous", sans-serif; }

h2, h3 {
  font-weight: 400; }

h1 {
  font-size: 24px; }

h2 {
  font-size: 18px; }

section {
  margin-bottom: 20px; }
  section h2 {
    margin-bottom: 20px; }

header {
  text-align: center;
  margin-bottom: 80px; }
  header a, header a:visited {
    color: #3F3F3F; }
  header h1 {
    margin: 20px 0;
    padding: 20px 0; }
  header h2 {
    margin: 20px 0; }
  header nav ul {
    border-bottom: #bfbfbf dotted 1px;
    width: 300px;
    margin: 0 auto;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; }
    header nav ul li a {
      display: block;
      padding: 10px;
      margin: 0 10px;
      width: 60px; }

footer {
  text-align: center;
  margin: 80px 0;
  font-size: 10px; }

article {
  margin: 0 auto; }

p, pre {
  margin: 20px 0; }

pre {
  background-color: #F0F0F0;
  padding: 20px;
  color: #000;
  font-family: "Inconsolata", monospace;
  line-height: 12px; }

.clearfix {
  overflow: auto;
  zoom: 1; }

@media only screen and (min-device-width: 480px) and (max-device-width: 640px) {
  article {
    width: 400px; } }
@media only screen and (min-device-width: 640px) and (max-device-width: 780px) {
  article {
    width: 560px; } }
@media only screen and (min-device-width: 780px) {
  article {
    width: 700px; } }
table.sourceCode, tr.sourceCode, td.lineNumbers, td.sourceCode, table.sourceCode pre {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  border: none; }

td.lineNumbers {
  border-right: 1px solid #AAAAAA;
  text-align: right;
  color: #AAAAAA;
  padding-right: 5px;
  padding-left: 5px; }

td.sourceCode {
  padding-left: 5px; }

pre.sourceCode {
  background-color: #FDF6E3; }

.sourceCode .kw {
  color: #268BD2; }
.sourceCode .dt {
  color: #268BD2; }
.sourceCode .dv, .sourceCode .bn, .sourceCode .fl {
  color: #D33682; }
.sourceCode .ch {
  color: #DC322F; }
.sourceCode .st {
  color: #2AA198; }
.sourceCode .co {
  color: #93A1A1; }
.sourceCode .ot {
  color: #B58900; }
.sourceCode .al {
  color: #CB4B16;
  font-weight: bold; }
.sourceCode .fu {
  color: #268BD2; }
.sourceCode .er {
  color: #DC322F;
  font-weight: bold; }

body.home section {
  width: 360px;
  margin: 0 auto;
  margin-bottom: 80px;
  text-align: center; }

body.kappa section {
  margin-bottom: 40px; }
body.kappa #images {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto; }
  body.kappa #images img {
    width: 200px;
    border: 0px;
    margin: 0;
    align-self: flex-start; }
body.kappa dl dt, body.kappa dl dd {
  padding: 10px; }
body.kappa dl dt {
  background-color: #E0E0E0; }
body.kappa dl dd {
  margin-bottom: 10px; }

body.dungen #banner {
  background-color: #000;
  background-image: url("/img/dungen/banner.png");
  background-size: cover;
  height: 56px;
  margin-bottom: 20px;
  color: #FFF;
  font-size: 36px;
  line-height: 56px; }
body.dungen h4 code {
  color: #000;
  background-color: #E0E0E0; }
body.dungen .dg-group {
  margin-bottom: 20px; }
body.dungen .dg-group ul li {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px; }
body.dungen .dg-group ul li .caption {
  clear: both;
  display: block;
  padding: 20px;
  background-color: #EEE;
  text-align: center; }
body.dungen #recipes .recipe {
  margin-bottom: 90px; }
body.dungen #recipes .recipe h4 {
  margin-bottom: 40px; }
body.dungen #recipes .recipe p {
  margin-bottom: 20px; }
